Piratenversammlung / Assemblée Pirate - Motion #6555

Budget und Mitgliederbeitrag 2015
04 October 2014 08:51 - philhug

Status: Considered Start date: 15 October 2014
Priority: Normal Due date:

Assignee: dace45 % Done: 100%
Category: Finance Estimated time: 0.00 hour
Target version: PV2014v3

Description

Die Piratenversammlung mége das vom Vorstand erstellte Budget fir das Jahr 2015 annehmen.

Frage
* Willst du das Budget 2015 annehmen?

+ Willst du die Empfehlung des Vorstandes fur den Mitgliederbeitrag 2015 tber 95sfr annehmen?

Eingereicht durch: Vorstand

Subtasks:

Information / Varia # 6576: Anderungsantrag Budget - Politischer Mitarbeiter

Considered

History

#1 - 04 October 2014 08:56 - philhug

- Description updated

#2 - 04 October 2014 08:57 - philhug

- Subject changed from Budget 2015 to Budget und Mitgliederbeitrag 2015

#3 - 14 October 2014 21:17 - philhug
- File Budget 2015_PV_Bern.pdf added

#4 - 08 March 2015 13:35 - dace45
- Status changed from New to Tabled

#5 - 17 July 2015 09:54 - Atropos

- Status changed from Tabled to Considered
